body {

	margin:0px;padding-right: 0px; padding-left: 0px; font-size: 12px; background: #000; padding-bottom: 0px; margin-left: auto; color: #f6f6ee; margin-right: auto; padding-top: 0px; font-family: ËÎÌå; height: 490px; text-align: center

}

a {

	color: #fff; text-decoration: none

}

a:hover {

	color: #fff; text-decoration: underline

}

.fpic {

	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; DISPLAY: inline; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 244px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 250px

}

#focpic {

	LEFT: 1px; POSITION: absolute; TOP: 1px

}

.thubpic {

	Z-INDEX: 20; WIDTH: 63px; CURSOR: pointer; PADDING-TOP: 4px; POSITION: absolute; TOP: 194px; HEIGHT: 49px

}

.thubpiccur {

	Z-INDEX: 20; WIDTH: 63px; CURSOR: pointer; PADDING-TOP: 4px; POSITION: absolute; TOP: 194px; HEIGHT: 49px

}

.thubpiccur {

	Z-INDEX: 30; BACKGROUND: url(../images/arrow.gif) no-repeat center top

}

.thubpic IMG {

	BORDER-RIGHT: #666 3px solid; BORDER-TOP: #666 2px solid; BORDER-LEFT: #666 3px solid; WIDTH: 56px; BORDER-BOTTOM: #666 2px solid; HEIGHT: 45px

}

.thubpiccur IMG {

	BORDER-RIGHT: #666 3px solid; BORDER-TOP: #666 2px solid; BORDER-LEFT: #666 3px solid; WIDTH: 56px; BORDER-BOTTOM: #666 2px solid; HEIGHT: 45px

}

.thubpiccur IMG {

	BORDER-LEFT-COLOR: #fff; BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; BORDER-RIGHT-COLOR: #fff

}

#tmb0 {

	LEFT: 1px

}

#tmb1 {

	LEFT: 60px

}

#tmb2 {

	LEFT: 120px

}

#tmb3 {

	LEFT: 179px

}

#fttlbg {

	Z-INDEX: 15; BACKGROUND: #000; FILTER: alpha(opacity=50); LEFT: 1px; WIDTH: 240px; POSITION: absolute; TOP: 164px; HEIGHT: 34px; moz-opacity: 0.5

}

#fttltxt {

	FONT-SIZE: 14px; Z-INDEX: 16; LEFT: 1px; WIDTH: 240px; COLOR: #fff; LINE-HEIGHT: 34px; POSITION: absolute; TOP: 164px; TEXT-ALIGN: center

}

#fttltxt A:link {

	COLOR: #fff

}

#fttltxt A:hover {

	COLOR: #fff

}

#fttltxt A:active {

	COLOR: #fff

}

#fttltxt A:visited {

	COLOR: #fff

}

